<?php

namespace App\Models;

use Illuminate\Notifications\Notifiable;
use Illuminate\Foundation\Auth\User as Authenticatable;

class PaymentStatus extends Authenticatable
{
    use Notifiable;

    protected $table = 'payment_statuses';

    /**
     * The attributes that are mass assignable.
     *
     * @var array
     */
    protected $fillable = [
        'payment_type_id', 'name', 'color'
    ];


    public $timestamps = false;
}
